
body .topbar .container, 
body .topbar .container-fluid {
    margin: 0 auto;
    height: auto;
}
body .topbar .topbar-left, 
body .topbar .topbar-right {
    line-height: 2.5em;
}

body #mega-menu-wrap-topbar #mega-menu-topbar > li.mega-menu-item > a.mega-menu-link {
    text-transform: none;
    font-style: normal;
    font-weight: 600;
    font-family: "Roboto", sans-serif;
    font-size: 16px;
    /* line-height: 130%; */
}


body .topbar .d-inline-flex  {
    padding-left: 95px;
}

body .topbar .d-inline-flex .btn:nth-child(1),
body .topbar .d-inline-flex .btn:nth-child(2) {
    align-items: center;
    /* padding: 14px 30px;*/
    border-radius: 2px;
    font-size: 16px;
    letter-spacing: 0.02em;
    text-transform: none !important;
    text-decoration: none !important;
}


body .topbar .d-inline-flex .btn:nth-child(1),
body .topbar .d-inline-flex .btn:nth-child(1):hover {
    color: #FFFFFF !important;
    background: #E06D2A;
    border: 1px solid #D17351;

}

body .topbar .d-inline-flex .btn:nth-of-type(2),
body .topbar .d-inline-flex .btn:nth-child(2):hover {
    color: #FF4954;
    // background: #FF4954;
    border: 1px solid #FF4954
}

body .topbar .d-inline-flex .btn:nth-child(2):hover {
    color: #FFFFFF;
}



@media (min-width: 1100px) {
    .footer-cols {
        grid-template-columns: 2fr 2fr 2fr 0.6fr !important;
    }
}

@media (min-width: 850px) and (max-width: 1245px) {
    .topbar-left {
        margin-left: 20px !important;
    }
}

@media (min-width: 1230px) {
    .topbar .topbar-right .d-inline-flex .btn:nth-of-type(1) {
        margin-right: 12px !important;
    }
}

@media (max-width: 1230px) {
    .topbar .topbar-right .d-inline-flex .btn:nth-of-type(1) {
        margin-right: 20px !important;
    }
    .topbar .topbar-right .d-inline-flex .btn:nth-of-type(2) {
        display: none !important;
    }
    #mega-menu-wrap-topbar {
        display: none !important;
    }

    body .topbar .topbar-right .d-inline-flex {
        padding-left: 0;
    }
}

@media (max-width: 425px) {
    body .topbar .d-inline-flex .btn:nth-child(1) {
        padding: 4px 20px;
        line-height: 32px;
    }
}

@media (max-width: 280px) {
    body .topbar .d-inline-flex .btn:nth-child(1) {
        display: none;
    }
}

.topbar .topbar-right .d-inline-flex {
    float: right;
}

#mega-menu-wrap-topbar {
    margin-top: 5px;
}


.admin-bar:not(.body-scrolled) nav.topbar.topbar-sticky, 
.admin-bar:not(.body-scrolled) .searchbox {
    top: 0;
}



.elementor-post__text {
    --item-display: flex;
}
.elementor-post__read-more {
    
    margin-top: auto;
}
.elementor-post__read-more  i {
    margin-left: 10px
}

.elementor-post:hover {
    background-color: white  !important;
}


.canvas-landing-navbar header{
display:block !important;
}
.canvas-landing-navbar .press-metabar{
    display: none !important;
}
.canvas-landing-navbar .header-short{
    display: none !important;
}
